body {
  background-color: #2e2d2d;
}
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.text {
    align-items: center;
    color: #e6dddd;
    display: flex;
    flex-direction: column;
    height: 90%;
    justify-content: center;
    text-align: center;
    width: 100%;
    
  }
  .text1 {
    color: #e6dddd;
    display: flex;
    justify-content: space-between;
    margin-right: 0%;
  }
  .text1 a {
    color: #e6dddd;
    font-weight: 500;
    margin-right: 5px;
  }
  .text1 a:hover {
    border-bottom: 2px solid white;
    padding-bottom: 2px;
    text-decoration: none;
  }
  .blue {
    background-color: #389b9c;
    color: aliceblue;
    width: 100px;
  }
  .indent {
    margin-top: 10px;
  }
  